<?php

use App\Http\Controllers\DeviceController;
use Filament\Http\Middleware\Authenticate;
use Illuminate\Support\Facades\Route;

Route::middleware([])->group(function () {
    Route::get('d/{uuid}', [DeviceController::class, 'linkDevice'])->name('devices.link');
});
